2017-11-19 10:26 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004334Kali Linux[All Projects] Tool Upgradepublic2017-11-06 11:06
Reporterkimocoder 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2017.2 
Target VersionFixed in Version2017.3 
Summary0004334: Social Engineering Toolkit (setoolkit) v7.7.4 available
DescriptionThe setoolkit got an update available.
Kali repos contain v7.7.2, while v7.7.4 is available.

This one should be updated.
Additional InformationInformation available at
https://github.com/trustedsec/social-engineer-toolkit/releases
Attached Files

-Relationships
+Relationships

-Notes

~0007578

sbrun (manager)

new version 7.7.4-0kali1 is now in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2017-11-03 08:08 kimocoder New Issue
2017-11-03 08:08 kimocoder Status new => assigned
2017-11-03 08:08 kimocoder Assigned To => sbrun
2017-11-06 11:06 sbrun Status assigned => resolved
2017-11-06 11:06 sbrun Resolution open => fixed
2017-11-06 11:06 sbrun Fixed in Version => 2017.3
2017-11-06 11:06 sbrun Note Added: 0007578
+Issue History